<div class="container">
    <div class="row">
        <div class="col">
            <button class="btn-primary" (click)="obtenerListadoPersonas('nombre')">Ordenar por nombre</button>
            <button class="btn-primary" (click)="obtenerListadoPersonas('apellido')">Ordenar por Apellido</button>
            <button class="btn-primary" (click)="obtenerListadoPersonas('id')">Ordenar por Id</button>
        </div>
        <hr/>
    </div>
    <div class="row">
        <div class="col">
            <div *ngFor="let item of listaPersona">
                <ul class="list-group">
                    <li class="list-group-item">ID: {{item.id}}</li>
                    <li class="list-group-item">Nombre: {{item.nombre}}</li>
                    <li class="list-group-item">Apellido: {{item.apellido}}</li>
                    <ul class="list-group">
                        <li class="list-group-item">Calle y Altura: {{item.direccion.calleAltura}}</li>
                        <li class="list-group-item">Ciudad: {{item.direccion.ciudad}}</li>
                        <li class="list-group-item">Provincia: {{item.direccion.provincia}}</li>
                        <li class="list-group-item">Pais: {{item.direccion.pais}}</li>
                    </ul>
                </ul>
                <hr/>
            </div>
        </div>
    </div>
</div>